body{
	/* background-color: #fffafa; */
	background-color: black;
	background-image: url('../tiles/backgroundTile2.gif');
	color: #444;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#header{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 200px;
	/*
	moz-border-radius: 15px;
	border-radius: 15px;
	*/
	margin-top: 20px;

	/*
	-moz-box-shadow: 0 1px 4px 4px #cdc0b0;
	-webkit-box-shadow: 0 1px 4px 4px #cdc0b0;
	box-shadow: 0 1px 15px 8px #cdc0b0;
	*/
		
	background-color: #fffafa;
	/* z-index: 10; */
}
#header h1{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0.2em;
	right: 0.8em;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 3.3em;
	color: #0007d5;
	z-index: 1;
}
	
#headerOverlay{
	
	position: relative;
	/* top: 0px; */
	/*
	margin-left: auto;
	margin-right: auto;
	*/
	/* width: 950px; */
	height: 200px;
	moz-border-radius: 15px;
	border-radius: 15px;
	
	
	-moz-box-shadow: 0 1px 4px 4px #cdc0b0;
	-webkit-box-shadow: 0 1px 4px 4px #cdc0b0;
	box-shadow: 0 1px 15px 8px #cdc0b0;
	
	
	/*
	//CHRISTMAS...
	-moz-box-shadow: 0 1px 4px 4px green;
	-webkit-box-shadow: 0 1px 4px 4px green;
	box-shadow: 0 1px 15px 8px green;
	*/
	
	background-image: url('../tiles/bannerJPG.jpg');
	/* background-color: #fffafa; */
	
	z-index: 2;
}
#headerOverlay img{
	position: absolute;
	margin: 0px;
	padding: 0px;
	/* z-index: 2; */
}
/*
#headerOverlay h1{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0.2em;
	right: 0.8em;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 3.3em;
	color: #0007d5;
}
*/
#headerOverlay p{
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	font-size: 0.7em;
	/* z-index: 3; */
}

p.operaTransparent{
	/* THE BKG FOR THE IMAGE CREDIT IS WHITE (NOT TRANSPARENT) -- ONLY IN OPERA */
	/* So, use this style to set white color to an ALPHA of 0 */
	background-color: rgba(255, 255, 255, 0);
}


h2{
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
h2#productsHeader{
	margin-left: 623px;
	margin-left: 415px;
	margin-bottom: 15px;
}
h3{
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	margin-top: 0px;
	padding-top: 0px;
}
/* ALLOW VISITORS FROM GOOGLE ADWORDS TO IMMEDIATELY FIND THE PRODUCT THEY CLICKED ON 
   (W/O ROLLOVER EFFECTS ON INTERNAL ANCHOR TAGS)*/
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active{
	color: black;
}
p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p.boldMe{
	font-weight: bold;
}
strong.noBold{
	font-weight: normal;
}
ol li span{
	font-weight: bold;
}
span.boldItalic{
	font-weight: bold;
	font-style: italic;
}
	
#navbar{
	position: relative;
	width: 950px;
	height: 30px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	moz-border-radius: 5px;
	border-radius: 5px;
	
	
	-moz-box-shadow: 0 0 4px 4px #cdc0b0;
	-webkit-box-shadow: 0 0 4px 4px #cdc0b0;
	box-shadow: 0 0 4px 4px #cdc0b0;
	
	
	/*
	//CHRISTMAS...
	-moz-box-shadow: 0 0 4px 4px #dc143c;
	-webkit-box-shadow: 0 0 4px 4px #dc143c;
	box-shadow: 0 0 4px 4px #dc143c;
	*/
	
	background-color: #fffafa;	
}
#navbar ul{
	margin-top: 0px;
	/* height: 30px; */
	/* padding-top: 5px; */
	margin-left: 25px;
	
	/* FOR OPERA...IN OPERA, THE BUTTON GRADIENT OVERFILLS THE BUTTON SHADOW WITHOUT THIS... */
	height: 17px;
}
#navbar li{
	display: inline;
	margin-top: 0px;
	float: left;
}	
#navbar a{

	/* NEED TO DISPLAY AS BLOCK FOR GRADIENT TO APPEAR IN IE... */
	display: block;
	height: 20px;
/*
	padding-left: 100px;
	padding-right: 100px;
*/
	padding-left: 55px;
	padding-right: 55px;
	
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 2px maroon solid;
	margin-top: 0px;
	text-decoration: none;
	font-size: 1.05em;
	font-style: italic;
}
#navbar a#rightmostButton{
	border-right: 2px maroon solid;
}

a:link,
a:visited{
	color: blue;
}
a:hover{
	color: red;
}
a:active{
	color: purple;
}
/*
#navbar a:link,
#navbar a:visited{
	color: blue;
}
*/
#navbar a:hover{
	/*color: red; */
	/* background-color: #eedfcc; */
	/******* GRADIENT FOR BUTTON ****************/
	/* background: -webkit-gradient(linear, left top, left bottom, from(#fffafa), to(#eedfcc)); */
	/* background: -moz-linear-gradient(top, #fffafa, #eedfcc); */
	/* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffafa', endColorstr='#eedfcc'); */
	/* background: linear-gradient(to bottom, #fffafa, #eedfcc); */
	
	
	
	/* IE GRADIENTS DON'T SEEM TO WORK FOR SOME REASON... */
	background: #eedfcc; /* Old browsers */
	background: -moz-linear-gradient(top, #fffafa 0%, #eedfcc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffafa), color-stop(100%,#eedfcc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffafa 0%,#eedfcc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffafa 0%,#eedfcc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffafa 0%,#eedfcc 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #fffafa 0%,#eedfcc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffafa', endColorstr='#eedfcc',GradientType=0 ) !important; /* IE6-9 */
}
#navbar a:active{
	/* color: purple; */
	
	/******* GRADIENT FOR BUTTON ****************/
	/* The 'background-color' style will not work after a gradient has been applied, so force it to work 
		by applying a gradient (which has the same start and end colors) */
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#eedfcc), to(#eedfcc));
	background: -moz-linear-gradient(top, #eedfcc, #eedfcc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eedfcc', endColorstr='#eedfcc');
	*/
	/* background-color: #cdc0b0; */
	/* background-color: #eedfcc; */
	
	/* IE GRADIENTS DON'T SEEM TO WORK FOR SOME REASON... */
	background: #eedfcc; /* Old browsers */
	background: -moz-linear-gradient(top, #eedfcc 0%, #eedfcc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eedfcc), color-stop(100%,#eedfcc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eedfcc 0%,#eedfcc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eedfcc 0%,#eedfcc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eedfcc 0%,#eedfcc 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #eedfcc 0%,#eedfcc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eedfcc', endColorstr='#eedfcc',GradientType=0 ) !important; /* IE6-9 */
}
	
	
#wrapper{
	clear: left;
	position: relative;
	background-image: url('../tiles/reticulation.gif');
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	border: 1px #cdc0b0 solid;

	
	-moz-box-shadow: 0 0 inset 20px 4px #cdc0b0;
	-webkit-box-shadow: 0 0 20px 4px #cdc0b0;
	box-shadow: inset 0 0 20px 4px #cdc0b0;
	
	
	/*
	//CHRISTMAS...
	-moz-box-shadow: 0 0 inset 20px 4px green;
	-webkit-box-shadow: 0 0 20px 4px green;
	box-shadow: inset 0 0 20px 4px green;
	*/
	
	moz-border-radius: 15px;
	border-radius: 15px;
}

p#currencyNotice{
	margin-left: 415px;
	margin-bottom: 75px;
}	

/* DRAW A HORIZONTAL LINE -- ONLY WHEN CSS STYLES TURNED OFF!!! */
.hideMe{
	display: none;
}
div.product{
	clear: left;
	/* height: 400px; */
	/* margin-left: 107px; */
	margin-left: 60px;
}
div.productImage{
	float: left;
	/* height: 300px; */
	width: 300px;			/* ONLY FOR TESTIMAGE.JPG */
	/* background-color: yellow; */
}
img.horizontalImage{
	margin-bottom: 10px;
}
img.imgShadow{
	-moz-box-shadow: 10px 10px 15px #708090;
	-webkit-box-shadow: 10px 10px 15px #708090;
	box-shadow: 10px 10px 15px #708090;
}
form.addToCart{
	display: inline;
	margin-left: 55px;
	margin-right: 20px;
}
div.addToCartInline{
	/* INPUT tags must be within a block-level element...but show as inline for display purposes */
	display: inline;
}

input.addToCart{
	background-image: url('../tiles/orange_add_to_cart.gif');
}
input.addToCart:hover{
	background-image: url('../tiles/green_add_to_cart.gif');
}


form.viewCartForm{
	display: inline;
}
div.viewCartInline{
	/* INPUT tags must be within a block-level element...but show as inline for display purposes */
	display: inline;
}


/* THIS STYLE WAS FOR A TEST FILE, AND CAN BE DELETED. */
a.viewCartAnchor{
	/* W/O THIS, TWO VIEW CARTS DISPLAYED ONE ON TOP THE OTHER WILL DISPLAY A SMALL BLUE ANCHOR LINE... */
	text-decoration: none;
}


input.viewCart{
	background-image: url('../tiles/orange_view_cart.gif');
}
input.viewCart:hover{
	background-image: url('../tiles/green_view_cart.gif');
}
div.centerTheCarts{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	/* background-color: aqua; */
}
div.centerTheCarts input{
	-moz-box-shadow: 10px 10px 15px #708090;
	-webkit-box-shadow: 10px 10px 15px #708090;
	box-shadow: 2px 2px 3px #708090;
}
div.width300{
	width: 300px;
}
div.width250{
	width: 250px;
}

p.price{
}
div.productDescription{
	width: 485px;
	float: left;
	margin-left: 55px;
	padding-right: 15px;
}
div.productEndSpacer{
	clear: both;
	margin-bottom: 75px;
}

div.divider{
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	/* border-top: 10px #cf0021 ridge; */
	border-top: 10px #ff0000 ridge;
}


div#copyright{
	/*
	text-align: right;
	margin-right: 15px;
	margin-bottom: 10px;
	*/
		
	font-size: 0.7em;
	text-align: right;
	margin-right: 15px;
	margin-top: 1.5em;
	margin-bottom: 10px;
}

	
#flashFooter{
	position: relative;
	width: 965px;
	height: 66px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 15px;
	
	/*
	moz-border-radius: 5px;
	border-radius: 19px;
	*/
	moz-border-radius: 19px;
	border-radius: 19px;

	
	-moz-box-shadow: 0 0 4px 4px #cdc0b0;
	-webkit-box-shadow: 0 0 4px 4px #cdc0b0;
	box-shadow: 0 0 12px 8px #cdc0b0;
	
	
	/*
	//CHRISTMAS...
	-moz-box-shadow: 0 0 4px 4px #dc143c;
	-webkit-box-shadow: 0 0 4px 4px #dc143c;
	box-shadow: 0 0 12px 8px #dc143c;
	*/
}
#flashFooter a#linkToTrierarch{
	display: block;
	width: 965px;
	height: 66px;
	background-image: url("../tiles/staticCalgaryCurvedJPG.jpg");
	
	/*
	moz-border-radius: 5px;
	border-radius: 19px;
	*/
	moz-border-radius: 19px;
	border-radius: 19px;
}
span#webDesigner{
	position: absolute;
	top: 10px;
	left: 645px;
	font-size: 0.75em;
}
span#webDesignBy{
	color: black;
}
span#webDesignerUnderlined{
	text-decoration: underline;
}
span#webDesigner br{
	margin-bottom: 5px;
}
span#webDesignerSiteAddress{
	margin-left: 140px;
}

/* REMOVE ALL UNDERLINES ON ANCHOR TAGS...THEN: ADD UNDERLINES TO SPANS ONLY WHEN NEEDED */
a#linkToTrierarch{
	text-decoration: none;
}
a#linkToTrierarch:link,
a#linkToTrierarch:visited{
	color: blue;
}
a#linkToTrierarch:hover{
	color: #cc0000;
}
a#linkToTrierarch:active{
	color: maroon;
}

span#flashFooterOverlay{
	position: absolute;
	top: 0px;
}


/*
a#linkToTrierarch2{
	position: absolute;
	top: 0px;
	left: 0px;
}
a#linkToTrierarch2:link + span#webDesignerUnderlined{
	color: blue;
}
a#linkToTrierarch2:visited + span#webDesignerUnderlined{
	color: blue;
}
a#linkToTrierarch2:hover + span#webDesignerUnderlined{
	color: #cc0000;
}
a#linkToTrierarch2:active + span#webDesignerUnderlined{
	color: maroon;
}
*/
	
/* ************************** CONTACT FORM STYLES ************************ */
	
h2.centeredH2{
	text-align: center;
}
form#contactForm{
	width: 36em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 50px;
}

div#contactCaptcha{
	float:right;
	margin-right: 11em;
	padding: 0px;
}

div#sendBtn{
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}
div#sendBtn input{
	margin-bottom: 0.8em;
}

form#contactForm label{
	float: left;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
form#contactForm input{
	float: left;
	margin-top: 1.15em;
	margin-left: 1em;
}
form#contactForm br{
	clear: left;
}
form#contactForm textarea{
	margin-left: 1em;
	margin-right: 1em;
}
form#contactForm label#contactLabelNoSpace{	
	margin-bottom: 0.5em;
}


/* ************************** CONTACT VALIDATE FORM STYLES ************************ */

input#contactOkBtn{
	display: block;
	width: 10em;
	margin-top: 5em;
	margin-left: auto;
	margin-right: auto;
}



/* ************************** ABOUT PAGE STYLES ************************ */
	
#wrapperAbout{
	clear: left;
	position: relative;
	background-image: url('../tiles/reticulation.gif');
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	border: 1px #cdc0b0 solid;

	-moz-box-shadow: 0 0 inset 20px 4px #cdc0b0;
	-webkit-box-shadow: 0 0 20px 4px #cdc0b0;
	box-shadow: inset 0 0 20px 4px #cdc0b0;
	
	moz-border-radius: 15px;
	border-radius: 15px;
}
div#aboutText{
	border-top: 1px dashed silver;
	border-bottom: 1px dashed silver;
	padding-top: 0em;
	
	width: 20em;
	margin-left: auto;
	margin-right: auto;
}
div#wrapperAbout h2{
	padding-bottom: 5em;
}
div#aboutText, p{
	margin-top: 0px;
	padding-top: 0.4em;
	text-align: justify;
	font-size: 1em;
}


/* ---------------------------- MISSING PAGE STYLES ---------------------- */
div#missing{
	position: relative;
	width: 980px;
	height: 654px;
	margin-left: auto;
	margin-right: auto;
}
div#missing h1{
	margin-top: 0px;
	padding-top: 250px;
	text-align: center;
	padding: 0px;
	position: absolute;
	
	top: 1em;
	left: 5.9em;
	
	z-index: 0;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 3.3em;
	color: #0007d5;
}
div#missing h2{
	margin-top: 0px;
	padding-top: 250px;
	text-align: center;
	padding: 0px;
	position: absolute;
	
	top: 5em;
	left: 10em;

	z-index: 1;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 2em;
	color: #da0000;
}
div#missing p#missingInfo{
	margin: 0px;
	padding: 0px;
	position: absolute;
	font-size: 1.5em;
	top: 9em;
	left: 9.1em;
	color: #da0000;
}
div#missing img{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
div#missing a{
	position: absolute;
	font-size: 1.5em;
	top: 500px;
}
div#missing a:link,
div#missing a:visited{
	color: blue;
}
div#missing a:hover{
	color: red;
}
div#missing a:active{
	color: purple;
}
div#missing a#goHome{
	left: 300px;
	z-index: 3;
}
div#missing a#goContact{
	right: 300px;
	z-index: 4;
}
div#missing p{
	margin: 0px;
	padding: 0px;
	font-size: 0.7em;
	position: absolute;
	bottom: 5px;
	color: grey;
}
div#missing p#imageCopyright{
	left: 10px;
	z-index: 5;
}
div#missing p#missingPageCopyright{
	right: 10px;
	z-index: 6;
}



/* ---------------------------- PAYMENT OPTIONS PAGE STYLES ---------------------- */
p#linksAtTopOfPaymentOptions{
	margin-top: 2em;
	margin-bottom: 2em;
}
p#linksAtTopOfPaymentOptions a{
	text-decoration: none;
}
#noPayPalAcctScreenshot{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
div.paymentOptions p{
	margin-left: 150px;
	margin-right: 150px;
	text-align:center;
}
div.paymentOptions ol{
	margin-top: 30px;
	margin-bottom: 40px;
	/*
	margin-left: 150px;
	margin-right: 150px;
	*/
	margin-left: 150px;
	width: 600px;
	text-align: justify;
}
li.paymentOptions1{
	margin-bottom: 0.8em;
}
li.paymentOptionsOther{
	margin-bottom: 0.5em;
}

p#privacyBottomParagraph{
	margin-bottom: 5em;
}